{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.2",
        "anhskohbo/no-captcha": "^3.3",
        "doctrine/dbal": "2.*",
        "fideloper/proxy": "^4.0",
        "jenssegers/agent": "^2.6",
        "laravel/framework": "^6.18.35",
        "laravel/socialite": "^5.2",
        "laravel/tinker": "^2.0",
        "laravelcollective/html": "^6.0",
        "league/commonmark": "^1.5.4",
        "league/csv": "^8.0",
        "mailjet/mailjet-apiv3-php": "^1.5",
        "mews/purifier": "^3.3",
        "phpoffice/phpspreadsheet": "^1.17",
        "veritrans/veritrans-php": "^1.2"
    },
    "require-dev": {
        "facade/ignition": "^1.4",
        "laravel/ui": "^1.0",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpspec/phpspec": "~6.2.1",
        "phpunit/phpunit": "^8.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "files": [
            "app/Http/helpers.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "files": [
        "app/Http/helpers.php"
    ]
}
